baseURL = 'https://magaz.hellug.gr/'
languageCode = 'el-GR'
defaultContentLanguage = "el"
title = 'Hellug Magaz'
theme = 'archie-hellug'
timeZone = 'Europe/Athens'

paginate=3 # articles per page

[permalinks]
  articles = "/:sections[1:]/:filename"

[params]
  mode="auto" # color-mode → light,dark,toggle or auto
  useCDN=false # don't use CDNs for fonts and icons, instead serve them locally.
  subtitle = "The Greek Linux magazine"

[taxonomies]
  issue = 'issue'

[mediaTypes."text/gemini"]
suffixes = [ "gmi" ]

[outputFormats.Gemini]
name = "GEMINI"
isPlainText = true
isHTML = false
mediaType = "text/gemini"
protocol = "gemini://"
permalinkable = true
path = "gemini/"

[outputs]
home = [ "HTML", "RSS", "GEMINI"]
page = [ "HTML", "GEMINI"]
